---
name: Peter Empey
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/analytics-engineer/">Senior
  Analytics Engineer</a>
reports_to: israelweeks
picture: peterempey.jpg
pronouns: He/Him
pronunciation:
twitter: PeterEmpey
linkedin: peterempey
gitlab: pempey
departments:
- Enterprise Data
- Finance
- Business Technology
specialty:
expertise:
story: 'Peter loves data visualization and building tools to help others use their
  data. He has a background in chemical engineering and application development. As
  a data professional he has worked with product teams and departments to develop
  reporting and insight and consulted with organizations to design and implement stable
  and reliable data systems.  Peter enjoys reading, playing video games, eating pie,
  and making things.

  '
job_title: Staff Analytics Engineer
division: Marketing
public: true

